<?php
include('../db/connection.php');
$model_id=$_GET['model_id'];
$res=mysqli_query($conn,"SELECT id, variant FROM variant WHERE model='$model_id'");
while($row=mysqli_fetch_assoc($res)){
    echo "<option value='{$row['id']}'>{$row['variant']}</option>";
}
?>
